#page-mod-assign-grader, #page-grade-grading-manage {
    div[data-region="grade"] {
        max-width: 1200px;
    }

    /* Outer table */
    table.rubric {
        width: 100%;
        table-layout: fixed;
    }

    tr.criterion > td.description {
        width: 35%;
        min-width: 200px;
        vertical-align: top;
    }

    tr.criterion > td.levels {
        width: 65%;
        padding: 8px !important;
        vertical-align: top;
        border: 1px solid #dee2e6;
    }

    /* Inner table */
    td.levels > table {
        width: 100%;
    }

    tr[id$="-levels"] {
        display: grid !important;
        grid-template-columns: repeat(auto-fit, minmax(95px, 1fr));
        justify-content: space-between;
    }

    tr[id$="-levels"] td.level {
        width: auto !important;
        text-align: center;
        vertical-align: middle;
        box-sizing: border-box;
        white-space: nowrap;
        padding: 6px 4px;
        border: none !important;
    }

    .score.d-inline {
        margin-right: 0px !important;
    }

    td.remark {
        width: 28%;
        min-width: 250px;
    }

    td.remark {
        > textarea {
            width: 100%;
        }
    }
}
